Musson - Bug #98

Memory leaks with Driverinfo
02/29/2012 11:36 AM - Pavel Shiryaev

Status: Closed Start date: 02/29/2012
Priority: High Due date: 03/04/2012
Assignee: Knpunn Kynakos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 1.00 hour
Description

QTransport numeeT Meton getDriverlnfo(), koTopbli co3aaét 06bekT Driverlnfo.

BbI30B 3TOro MeToa HanpsiMyto COAEPXMUTCS, HanpuMep, B
/core/src/servicemgr.cpp
/components/src/mfiltersmanager.cpp
/components/src/accountmanager.cpp
/components/src/types/accountitem.cpp
/components/src/widgets/messagesmanager.cpp

Mpu 3TOM HUT e CTPYKTypa He yaanseTtcs.

History

#1 - 02/29/2012 11:49 AM - Pavel Shiryaev

AnanorunyHo ykasatenu Ha DriverInfo coxpaHstotcs B Driverltem B QVariant, roe toxe Tepsitotcs Ha yposHe DriverManager

#2 - 03/04/2012 07:54 PM - Kupunn Kynakos
- Due date set to 03/04/2012
- Status changed from New to Resolved

- % Done changed from 0 to 100

T.k. DriverInfo ynacnenosaH ot QObject, To 51 yoanun Besge rae Hawen ykasatenu Ha 06bekT Driverinfo. Mposepsinte.

#3 - 04/11/2012 12:12 PM - Kupunn Kynakos

- Status changed from Resolved to Closed
